Name=Sonic CD - Dubious Depths' s modern restoration (Demo for SHC 2023)
Author=Extra Badnik (Director, graphics, level design), Makasina555 (Coding), Geared (Tester), Johney (Tester, Music) Alex Fox (Music)
Version=0.1.0
Description=This mod returns the cut and lost level - Round 2 or Dubious Depths back to Sonic CD, in a less limited CD style and rules
TxtScripts=true